Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:07:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello 
Hope my email finds you well. 
Two weeks ago I received the order I have made online. 
Two weeks ago i also requested return for two items in this order.
Order number is 6281866440.
Im still waiting response but no response.
Above that, three days ago I went to City Max Branch in riyadh, saudi arabia to return the items because I waited for some delivery man from your side to come pick them up but also no response. Anyway, at the branch they said they are sorry we can’t return the two items and that I have to wait for someone to come pick them up from my house because I already submitted on the online application a “ return request “ .
Please I want your help for someone to come pick them up! 
Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334608